Bug 1713 - initscripts were fixed to adress "faild to start kernel variables" issue [UPDATE REQUEST]
: initscripts were fixed to adress "faild to start kernel variables" issue [UPD...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 11:52 MSK by Alexander Burmashev
Modified: 2013-03-01 13:49 MSK (History)
1 user (show)

See Also:
RPM Package: initscripts
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
after reboot (183.72 KB, image/png)
2013-02-22 14:13 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-02-21 11:52:45 MSK
initscripts were fixed to adress "failed to start kernel variables"
Comment 1 Alexander Burmashev 2013-02-21 11:56:00 MSK
Description:
After this update systemd-sysctl service error "failed to start Apply Kernel Variables" should be gone.
 
Advisory:
this update removes symlink from /etc/sysctl.d/ folder as well as some obsoleted options from /etc/sysctl.conf
Buildlists:
https://abf.rosalinux.ru/build_lists/962876
https://abf.rosalinux.ru/build_lists/962875
Comment 2 Vladimir Potapov 2013-02-22 14:13:08 MSK
Created attachment 1224 [details]
after reboot
Comment 3 Alexander Burmashev 2013-02-25 13:10:13 MSK
Ok, thx, one more  fix
Advisory:
this update removes symlink from /etc/sysctl.d/ folder as well as some obsoleted options from /etc/sysctl.conf

Buildlists:
https://abf.rosalinux.ru/build_lists/965641
https://abf.rosalinux.ru/build_lists/965642
Comment 4 Vladimir Potapov 2013-02-25 14:27:37 MSK
initscripts-9.34-6.4-rosa2012.1
******************** Advisory ********************
After this update systemd-sysctl service error "failed to start Apply Kernel Variables" should be gone.
***************************************************
QA Verified